#slider {
  margin-top:-30px;
}
h2 {
  margin:30px 0px;
}
.intro {
  background-color:#5571a5;
 color:#eee;
 text-align:center;
 padding:30px 30px 10px 30px;
}

 
.intro .head {
  padding:20px;
  text-align:center;
}

.body { background-color:#fff;
padding:40px 20px;}

.body .column {
  padding:0 20px;
 
}